<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.mtj.sdk"
      label="Mobile Tools for Java SDK"
      version="1.0.0.qualifier"
      provider-name="Eclipse.org - DSDP"
      plugin="org.eclipse.mtj.branding">

   <description>
      Provides cross-platform support for developing Java ME MIDlets
within the Eclipse IDE.  Supported functions include development,
preverification and emulator launching and debugging.

Includes plug-in sources and programmer documentation.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/dsdp/mtj/updates/1.0/stable/"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/dsdp/mtj/updates/1.0/stable/"/>
   </url>

   <includes
         id="org.eclipse.mtj"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.mtj.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.mtj.doc.isv"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
